GCLOUD_SQL_INSTANCES_DESCRIBE(1)

NAME

gcloud sql instances describe - retrieves information about a Cloud SQL instance

SYNOPSIS

gcloud sql instances describe INSTANCE [GLOBAL-FLAG ...]

DESCRIPTION
Retrieves information about a Cloud SQL instance.

POSITIONAL ARGUMENTS
INSTANCE
    Cloud SQL instance ID.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.